* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

html {
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-size: 1.2vh;
}

body {
  width: 100%;
  height: 100%;
  font-size: 1.2vh;
  position: fixed;
  left: 0;
  top: 0;
}

.main {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  background-color: #f5f0e8;
}

.box {
  width: 16%;
  height: 44%;
  position: absolute;
  bottom: 26%;
  right: 3%;
}

.unfold {
  display: block;
  width: 100%;
  height: 15%;
}

.own1 {
  position: absolute;
  top: 7%;
  right: 0%;
}

.own2 {
  position: absolute;
  top: 22%;
  right: 0%;
}

.own3 {
  position: absolute;
  top: 37%;
  right: 0%;
}

.own4 {
  position: absolute;
  top: 52%;
  right: 0%;
}

.btn {
  width: 30.5%;
  height: 11%;
  position: absolute;
  bottom: 7%;
  right: 34.5%;
}

.myfold {
  display: block;
  width: 25%;
  height: 100%;
}

.prev {
  position: absolute;
  top: 0;
  left: 0;
}

.home {
  position: absolute;
  top: 0%;
  right: 35%;
}

.next {
  position: absolute;
  top: 0;
  right: 0;
}

.img-box {
  width: 50%;
  height: 50%;
  overflow: hidden;
  position: absolute;
  left: 25%;
  top: 25%;
}

.token {
  width: 100%;
  height: 100%;
  display: block;
}
